.flex-box_facilities{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	color: #222;
	margin: 5px 10px;
	padding: 20px 0;
	height: auto;
	overflow: hidden;
	text-align: center;
	align-items: center;
	display: flex;
	flex-direction: column;
}
.facilities_caption {
	margin: 50px auto 0 auto;
}
.facilities_name{
	margin: 0;
	padding-top: 20px;
}
.facilities_container{
	width: 40%;
}
.facilities_misc{
	width: 100%;
}
@media (max-width: 999px) {
	.flex-box_facilities {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin: 15px auto;
	}
	.facilities_container {
		width: 60%;
	}

}